@charset "utf-8";
/* CSS Document */
body.on .fv{
	position: relative;
	height: auto;
	overflow: hidden;
	background-color: #fff;
}
.fv {
	overflow: hidden;
    position: relative;
}
.fv .swiper {
    z-index: 1;
    position: relative;
    width: 100%;
    height: auto;
}
.fv .swiper-wrapper {
    height: auto;
}
@keyframes zoomUp {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.05);
  }
}
body.on .fv .swiper-slide{
	width: 100%!important;
	height:auto;
}
body.on .fv .swiper-slide .swiper-img{
	width: 100%!important;
	height: auto; 
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}
.fv .swiper-slide-active .swiper-img,
.fv .swiper-slide-duplicate-active .swiper-img,
.fv .swiper-slide-prev .swiper-img {
  animation: zoomUp 10s linear 0s normal both;
}
body.on .fv .swiper-slide img {
	display: block;
	width: 100%;
    height: auto;
    object-fit: contain; 
}
.fv .swiper-pagination {
	position: static !important;
	transform: none !important;
	z-index: 20;
	width: 100%;
	height: 40px;
	display: flex !important;
	justify-content: center;
	align-items: center;
	gap: 8px;
	background-color: #fff;
}
.fv .swiper-pagination-bullet {
    width: 30px !important;
    height: 3px !important;
    display: block;
    margin: 0 !important;
    border-radius: 0 !important;
    background-color: #909090 !important;
    opacity: 1 !important;
}

.fv .swiper-pagination-bullet-active {
    background-color: #11862E !important;
}

.fv .more_b {
	position: absolute;
	right: clamp(16px, 6vw, 100px);
	bottom: clamp(16px, 6vw, 100px);
	z-index: 30;
}
/* ---------- cate1 ---------- */
.cate1 {
	flex-direction: column;
	gap: 40px;
}
.cate1 .box_wrap{
	gap: 20px;
	width: 100%;
}
.cate1 .box_wrap .boxitem{
	position: relative;
	width: calc((100% - 40px)/3);
	aspect-ratio: 3 / 4;
	padding: 30px;
	border-radius: 2px;
	overflow: hidden;
	flex-direction: column;
	justify-content: flex-end;
	box-sizing: border-box;
}
.cate1 .box_wrap .boxitem::after{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(
		0deg,
		rgba(0, 0, 0, 0.2) 0%,
		rgba(0, 0, 0, 0.15) 22%,
		rgba(0, 0, 0, 0) 100%
	);
	z-index: 1;
}
.cate1 .box_wrap .boxitem .bottombox{
	width: 100%;
	position: relative;
	z-index: 2;
}
.cate1 .box_wrap .boxitem .arrow_green{
	position: absolute;
	right: 30px;
	bottom: 30px;
	z-index: 3;
}
.cate1 .box_wrap .boxitem .bottombox .txtbox .num p{
	font-size: 38px;
	font-family: "Akshar",  sans-serif;
}
.cate1 .box_wrap .boxitem .bottombox .txtbox .num p span{
	font-size: 30px;
}
.cate1 .box_wrap .boxitem .arrow_green{
	position: absolute;
	right: 30px;
	bottom: 30px;
	z-index: 3;
	transition: transform 0.3s ease;
}
.cate1 .box_wrap .boxitem .bottombox .txtbox h3{
	padding-right: 60px;
}
.cate1 .box_wrap .boxitem .bottombox .txtbox{
	gap: 5px;
	flex-direction: column;
	align-items: flex-start;
}
.cate1 .box_wrap .boxitem:hover .arrow_green{
	transform: translateX(6px);
}
/* ---------- cate2 ---------- */
body.gjs-dashed .cate2{
	background-color: #11862E;
}
.cate2 .box_wrap{
	width: 100%;
	gap: 100px;
	align-items: flex-end;
}
.cate2 .box_wrap .imgbox{
	position: relative;
	width: calc(40% - 50px);
	margin-top: -60px;
}
.cate2 .box_wrap .imgbox img{
	display: block;
	width: 120%;
	height: auto;
}
.cate2 .box_wrap .imgbox .namebox{
	position: absolute;
	left: 0;
	bottom: 80px;
}
.cate2 .box_wrap .txtbox{
	width: calc(60% - 50px);
	gap: 40px;
	flex-direction: column;
	align-items: flex-start;
	padding: 100px 60px;
}
.cate2 .box_wrap .txtbox img{
	width: clamp(120px, 60%, 240px);
}
/* ---------- cate3 ---------- */
.cate3 {
	flex-direction: column;
	gap: 40px;
}
.cate3 .box_wrap{
	gap: 20px;
	width: 100%;
}
.cate3 .box_wrap .boxitem{
	position: relative;
	width: calc((100% - 20px)/2);
	overflow: hidden;
	flex-direction: column;
	justify-content: flex-start;
	box-sizing: border-box;
	gap: 30px;
}
.cate3 .box_wrap .boxitem .imgbox{
	position: relative;
}
.cate3 .box_wrap .boxitem .imgbox img{
	border-radius: 2px;
}
.cate3 .box_wrap .boxitem .imgbox .imgbox_txt{
	position: absolute;
	top:50%;
	left: 30%;
	transform: translate(-50%, -50%);
	flex-direction: column;
	gap:20px;
	align-items: flex-start;
}
.cate3 .box_wrap .boxitem .imgbox .imgbox_txt h3{
	font-weight: 600;
}
.cate3 .box_wrap .boxitem .txtbox{
	flex-direction: column;
	gap: 20px;
	align-items: flex-start;
	width: 100%;
}
.cate3 .box_wrap .boxitem .txtbox .txtitem{
	gap: 10px;
}
.cate3 .box_wrap .boxitem .txtbox .txtitem .arrow_green{
	transition: transform 0.3s ease;
}

.cate3 .box_wrap .boxitem .txtbox .txtitem:hover .arrow_green{
	transform: translateX(6px);
}
/* ---------- sns_a ---------- */

.sns_a .box_wrap > .webgene-blog{
    display: contents;
}
.sns_a .box_wrap .webgene-item{
    width: calc((100% - 40px) / 5);
    aspect-ratio: 1 / 1;
    overflow: hidden;
    position: relative;
    border-radius: 0px;
}
.sns_a .box_wrap .webgene-item > a,
.sns_a .box_wrap .webgene-item > a > img{
    display: block;
    width: 100%;
    height: 100%;
}
.sns_a .box_wrap .webgene-item > a > img{
    object-fit: cover;
    object-position: center;
}
.more_sns{
	justify-content: flex-end;
	padding-top: 15px;
}
.more_sns a{
	display: inline-block;
	border-bottom: #000000 2px solid;
	padding-bottom: 5px;
	overflow: hidden;
	box-sizing: border-box;
}
.more_sns a > div p{
	font-size: 20px;
	font-family: "Akshar",  sans-serif;
	font-weight: 600;
}
.more_sns a > div img{
	width: 19px;
	height: 19px;
	transition: transform 0.3s ease;
}

.more_sns a:hover > div img{
	transform: translate(4px, -4px);
}
.more_sns a > div {
	gap: 10px;
	align-items: center;
}
/* ---------- news_b ---------- */
.news_b {
	flex-direction: column;
	gap: 40px;
}
.news_b .webgene-blog .webgene-item .date {
    color: #B7B7B7;
}
.news_b .over-txt-2{
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.news_b.news_list .contents .webgene-blog .webgene-item .imgbox {
    border-radius: 2px;
}
/* ---------- banner_wrap ---------- */
.banner_wrap .box_wrap{
	gap: 10px;
}
.banner_wrap .box_wrap .banner{
	width: calc((100% - 40px)/5);
}
/* ---------- company_a ---------- */
.company_a{
	background: #efefef;
	padding-top: 40px;
	padding-bottom: 40px;
}
.company_a .company-wrap{
	width: 100%;
	max-width: 900px;
	margin: 0 auto;
}
.company_a .company-wrap .item{
	display: flex;
	padding: 0;
	border-bottom: 1px solid #DFDACC;
	align-items: stretch;
}
.company_a .company-wrap .item:first-child{
	border-top: 1px solid #DFDACC;
}
.company_a .company-wrap .item h3{
	width: 210px;
	min-width: 210px;
	margin: 0;
	padding: 18px 24px;
	background: #B7DAC0;
	box-sizing: border-box;
	border-right: 1px solid #DFDACC;
	font-weight: 700;
	line-height: 1.8;
	display: flex;
	align-items: flex-start;
}
.company_a .company-wrap .item > div{
	flex: 1;
	margin: 0;
	padding: 18px 24px;
	background: #FFFFFF;
	box-sizing: border-box;
}
.company_a .company-wrap .item p{
	margin: 0;
	line-height: 1.8;
}
.company_a {
    padding-top: 40px;
    padding-bottom: 0px;
}
/* ---------- form_a ---------- */
.contact-form_a .form-box .check-wrap .check-box input[type="radio"] {
    border: 2px solid #EAEAEA;
}
.contact-form_a .form-box .box-wrap .box:not(.filebox) .inputbox > input, .contact-form_a .form-box .box-wrap .box .inputbox textarea {
    border: 2px solid #EAEAEA;
}
.contact-form_a .send_wrap {
    position: relative;
    border-radius: 200px;
    border: 5px solid rgba(17, 134, 46, 0.3);
    background-color: transparent;
    overflow: hidden;
    box-sizing: border-box;
    transition: ease 1.0s;
}

.contact-form_a .send .send-bt {
    position: relative;
    min-width: 240px;
    height: 50px;
    padding: 0 20px;
	border-radius: 200px;
	background-color: #11862E;
}
.contact-form_a .send .send-bt p {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: 0;
    transform: translate(-50%, -50%);
    font-weight: 700;
    color: #fff;
    line-height: 1;
    transition: ease 0.3s;
    white-space: nowrap;
}
.contact-form_a .send .send-bt .fa-solid {
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
    font-size: 18px;
    color: #fff;
    transition: transform 0.3s ease, color 0.3s ease;
}
.contact-form_a .send:hover {
    opacity: 0.4;
}
.contact-form_a .send:hover .flex{
}
.contact-form_a .send::after{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	transform: translateX(-100%);
	transition: ease 0.3s;
	background-color: #fff;
}
.contact-form_a .send:hover .fa-solid {
 	color: #fff;
	transform: translate(5px, -50%);
}
.contact-form_a .send:hover p{
	color: #fff;
}
/* ---------- IEのみ ---------- */
@media all and (-ms-high-contrast: none) {
}
/* ---------- 1280px ~ ---------- */
@media screen and (max-width: 1280px){
	.cate1 .box_wrap .boxitem .bottombox .txtbox .num p{
		font-size: 32px;
		font-family: "Akshar",  sans-serif;
	}
	.cate1 .box_wrap .boxitem .bottombox .txtbox .num p span{
		font-size: 24px;
	}
	.cate2 .box_wrap .txtbox {
		width: calc(60% - 50px);
		gap: 40px;
		flex-direction: column;
		align-items: flex-start;
		padding: 100px 0px;
	}
	.banner_wrap .box_wrap .banner{
		width: calc((100% - 30px)/4);
	}
}
/* ---------- 1080px ~ ---------- */
@media screen and (max-width: 1080px){
	.cate1 .box_wrap .boxitem {
		width: calc((100% - 40px) / 2);
	}
	.cate2 .box_wrap {
		flex-direction: column-reverse;
	}
    .cate2 .box_wrap .txtbox {
        padding-bottom: 0;
		width: 90%;
		margin-right: auto;
    }
	.cate2 .box_wrap .imgbox {
		width: 70%;
		margin-top: 0px;
		margin-left: auto;
	}
	.cate2 .box_wrap .imgbox img {
		width: 80%;
		margin-left: auto;
	}
	.cate2 .box_wrap {
		gap: 0px;
	}

	.cate3 .box_wrap {
		flex-direction: column;
		gap: 50px;
	}
	.cate3 .box_wrap .boxitem {
		width: 90%;
	}
	.banner_wrap .box_wrap .banner{
		width: calc((100% - 20px)/3);
	}
}
/* ---------- 768px ~ ---------- */
@media screen and (max-width: 768px){
	.fv .more_b {
		display: none;
	}
	.cate1 .box_wrap .boxitem {
		width: 80%;
	}
	.cate1 .box_wrap .boxitem .bottombox .txtbox h3 {
		padding-right: 50px;
	}

	.cate3 .box_wrap {
		gap: 20px;
	}
	.cate3 .box_wrap .boxitem {
		gap: 20px;
	}
	.cate3 .box_wrap .boxitem .txtbox {
		gap: 10px;
	}
	.cate3 .box_wrap .boxitem .imgbox .imgbox_txt {
		gap: 10px;
	}
	.sns_a .box_wrap .webgene-item {
		width: calc((100% - 40px) / 3);
	}
	.banner_wrap .box_wrap .banner{
		width: calc((100% - 10px)/2);
	}

	.company_a .company-wrap .item h3 {
		width: 150px;
		min-width: 150px;
	}
}
/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px){
	.fv .swiper-pagination-bullet {
		width: 20px !important;
		height: 2px !important;
	}
	.cate1 .box_wrap .boxitem {
		width: 90%;
	}
	.cate1 .box_wrap .boxitem{
		padding: 20px;
	}
	.cate2 .box_wrap .imgbox {
		width: 100%;
	}
    .cate2 .box_wrap .txtbox {
        width: 100%;
    }
	.cate2 .box_wrap {
        gap: 10px;
    }
    .cate2 .box_wrap .txtbox {
        gap: 30px;
    }
	.cate2 .box_wrap .txtbox img {
		width: 150px;
	}
    .cate2 .box_wrap .imgbox img {
        width: 70%;
    }
	.cate3 .box_wrap .boxitem {
		width: 100%;
	}
	.sns_a .box_wrap .webgene-item {
		width: calc((100% - 40px) / 2);
	}
	.company_a .company-wrap .item {
		flex-direction: column;
	}
    .company_a .company-wrap .item h3 {
        width: 100%;
        min-width: 100%;
		padding: 14px 18px;
    }
	.company_a .company-wrap .item > div {
		width: 100%;
		padding: 14px 18px;
	}
}
/* ---------- 350px ~ ---------- */
@media screen and (max-width: 350px){
}

